Issue 3104

Summary: Add percentage resizing of objects within the "Size and Position"
Product: Calc Reporter: svenl <s.leiber>
Component: formattingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: 641Keywords: rfe_eval_ok, usability
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description svenl 2002-02-14 19:24:56 UTC
Hi! 
 
There was an option to change the size of an integrated picture 
relativ in the writer-app but this funktion I miss in the 
spreadsheet-app. 
 
Sven
Comment 1 peter.junge 2002-02-15 08:54:01 UTC
Hi Sven,
what do you mean by relativ. Please use the exact name of the function
that you use in writer.
Regards, Peter
Comment 2 svenl 2002-02-15 16:03:34 UTC
Hi!

In the writer-app there was a checkbox on the right side of the mm
size for the picture to change the size relativ (in persent). That was
a good idear I think but this future was at the last version only in
the writer-app and not in the spreadsheet-app.

Sven
Comment 3 peter.junge 2002-02-15 16:32:44 UTC
Hi,
IMHO this feature (in witer: format->graphics...->type->size/relativ)
is not possible to implement into Calc. In OOoWriter 'relativ' means
relativ to the page. Calc isn't page orientated.
But Falco will tell us more I guess.
regards, Peter
Comment 4 peter.junge 2002-02-15 16:33:42 UTC
Hi Falko,
this one's for you.
Regards, ;-)
Comment 5 svenl 2002-02-15 18:34:22 UTC
Hi!

Than can't we add the same funktion (relativ), but relativ to the
original size from the picture (in percent)?
I think that was then nearly the same it was in the write-app, but for
the spreadsheed-app.

Sven
Comment 6 falko.tesch 2003-09-29 10:51:11 UTC
I agree. But there's more effort behind it than is seems first hand.
Issue description:
Add percentage resizing of objects within the "Size and Position"
dialogue for objects.
Comment 7 falko.tesch 2003-09-29 10:52:45 UTC
started
Comment 8 falko.tesch 2003-10-01 15:28:28 UTC
*** Issue 5968 has been marked as a duplicate of this issue. ***
Comment 9 erwin.tenhumberg 2004-09-30 14:26:12 UTC
enhanced summary, set keywords and reassigned issue according to RFE process
Comment 10 ace_dent 2008-05-16 00:39:08 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html